Debian Bug report logs - #706834
ITP: tryton-modules-project-invoice -- Project Invoice Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 12:54:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-project-invoice/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706834; Package wnpp. (Sun, 05 May 2013 12:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 12:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-project-invoice-- Project Invoice Module for the Tryton Application Platform
Date: Sun, 5 May 2013 14:51:40 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-project-invoice
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Project Invoice Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module adds the possibility to create invoices from projects.



This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: tryton-modules-project-invoice -- Project Invoice Module for the Tryton Application Platform' from 'ITP: tryton-modules-project-invoice-- Project Invoice Module for the Tryton Application Platform' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 06 May 2013 17:09:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706834: 706946 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:58:00 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:27 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:27 GMT) Full text and rfc822 format available.

Message #14 received at 706834-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706834-close@bugs.debian.org
Subject: Bug#706834: fixed in tryton-modules-project-invoice 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:10 +0000
Source: tryton-modules-project-invoice
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-project-invoice, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706834@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-project-invoice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:16:55 +0100
Source: tryton-modules-project-invoice
Binary: tryton-modules-project-invoice
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-project-invoice - Tryton Application Platform (Project Invoice Module)
Closes: 706834
Changes: 
 tryton-modules-project-invoice (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-project-invoice (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
   * Adding python-sql to Depends.
 .
 tryton-modules-project-invoice (2.8.2-1) unstable; urgency=low
 .
   * Adapting the rules file to work also with git-buildpackage.
   * Merging upstream version 2.8.2.
 .
 tryton-modules-project-invoice (2.8.1-1) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Merging upstream version 2.8.1.
 .
 tryton-modules-project-invoice (2.8.0-1) experimental; urgency=low
 .
   * Initial packaging (Closes: #706834).
Checksums-Sha1: 
 1e5c541d0b035c24155f53eec20e796536e1b999 1866 tryton-modules-project-invoice_3.0.0-2.dsc
 b4d4c38e2297e573550a28e20880550ba75ef88b 22136 tryton-modules-project-invoice_3.0.0.orig.tar.xz
 a0d191247959879e124c9f140d46449652b74590 9544 tryton-modules-project-invoice_3.0.0-2.debian.tar.xz
 fc10cf3c60a70b2529ac0bb05c981327228cdc73 11494 tryton-modules-project-invoice_3.0.0-2_all.deb
Checksums-Sha256: 
 afc3b83d5c910b9bd92f5b46475dfc2018f9adce76eb19defbd0e64f06025274 1866 tryton-modules-project-invoice_3.0.0-2.dsc
 7e370e8454fabe15d2e95026db57c05b2736701bbdb63f9d55f703c9f1969f8f 22136 tryton-modules-project-invoice_3.0.0.orig.tar.xz
 df1aae9e3c39879e32bc34ca9b2bddc3a50bc16bac72b7f5eb144be655029a01 9544 tryton-modules-project-invoice_3.0.0-2.debian.tar.xz
 7e862e67526ec9b1e3b7989cf9e9f92b2482a0f8cde6c9ced18526fdec4ca753 11494 tryton-modules-project-invoice_3.0.0-2_all.deb
Files: 
 618b297b2360129cc8f5b90534d0864f 1866 python optional tryton-modules-project-invoice_3.0.0-2.dsc
 fe80bce19782f9e1693fb14ff2d310e4 22136 python optional tryton-modules-project-invoice_3.0.0.orig.tar.xz
 ff86fa209e12c7ee676f012f24b0b315 9544 python optional tryton-modules-project-invoice_3.0.0-2.debian.tar.xz
 a946f27a0bceade2ba41f42144fd537b 11494 python optional tryton-modules-project-invoice_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2uyAAoJEAOIHavrwpq5MSkH/12v9FewbdzuW3hbSxRsrkGO
BIVYaZ5mJ3n+9Cr7lNitsLkSTkcnxM78QtN2Jv5No3CMB/cHdCuhwR6EYWieXFNE
R3KmdNEGxk3IYZX8bmvcbFXLRHGdcMUPlLDsDc2K5jwskmtMAEp13cn3RzrsUgGu
u3+n6gVepNQjVRN3ux/fl2R4+0vr9VKbip0ROvVi1V3PH+M7R0jCwOetrri/7Arz
daDCyOucHPnwioR5FvFyn3B55lP2PsGcW/dwOrQAYJIx3jvTQ07wIPdt155bmDco
KINiW/EXPEnCNRwq6dMySngf8WJvL1nRunK9spLJ0JWizlVlaX/qpw4+WAmiAX4=
=uaJo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:31:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:29:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.